Main Page Widgets Namespaces Book

# atk/atkmm/action.h File Reference

## Classes
class | Atk::Action
| The ATK interface provided by UI components which the user can activate/interact with, This should be implemented by instances of Atk::Object classes with which the user can interact directly, i.e. More...
## Namespaces
namespace | Atk
| The ATK interface which provides standard mechanism for manipulating hyperlinks.

namespace | Glib